[Forgot Password]
Login  Register Subscribe

25354

 
 

132804

 
 

134312

 
 

909

 
 

108836

 
 

152

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2014-2709Date: (C)2014-04-25   (M)2019-06-12


lib/rrd.php in Cacti 0.8.7g, 0.8.8b, and earlier allows remote attackers to execute arbitrary commands via shell metacharacters in unspecified parameters.

CVSS Score and Metrics +CVSS Score and Metrics -

CVSS V2 Severity:
CVSS Score : 7.5
Exploit Score: 10.0
Impact Score: 6.4
 
CVSS V2 Metrics:
Access Vector: NETWORK
Access Complexity: LOW
Authentication: NONE
Confidentiality: PARTIAL
Integrity: PARTIAL
Availability: PARTIAL
  
Reference:
SECUNIA-57647
SECUNIA-59203
BID-66630
DSA-2970
FEDORA-2014-4892
FEDORA-2014-4928
GLSA-201509-03
http://seclists.org/oss-sec/2014/q2/15
http://svn.cacti.net/viewvc?view=rev&revision=7439
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=742768

CPE    2
cpe:/o:debian:debian_linux:7.0
cpe:/o:debian:debian_linux:8.0
OVAL    6
oval:org.secpod.oval:def:107168
oval:org.secpod.oval:def:106895
oval:org.secpod.oval:def:1600153
oval:org.secpod.oval:def:601701
...

© SecPod Technologies